## ruby-paranoia 2.1.3

=== debian/changelog ===
ruby-paranoia (2.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #806696)

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Nov 2015 13:45:00 +0530
