=== debian/control ===
Source: ruby-paranoia
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activerecord (>= 4.0),
               ruby-sqlite3
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-paranoia.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-paranoia.git
Homepage: http://rubygems.org/gems/paranoia
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-paranoia
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (>= 4.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: re-implementation of acts_as_paranoid for Rails 3
 Paranoia is a re-implementation of acts_as_paranoid for Rails 3, using much,
 much, much less code. You would use either plugin / gem if you wished that
 when you called destroy on an Active Record object that it didn't actually
 destroy it, but just "hid" the record. Paranoia does this by setting a
 deleted_at field to the current time when you destroy a record, and hides it
 by scoping all queries on your model to only include records which do not have
 a deleted_at field.
