## ruby-paranoia 2.2.0

=== debian/changelog ===
ruby-paranoia (2.2.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Check gemspec dependencies during build
  * Bump standards version to 4.0.0 

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Aug 2017 23:19:28 +0530

ruby-paranoia (2.2.0-1) experimental; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Jan 2017 12:39:40 +0530
