=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                rake,
                ruby-activerecord (>= 4.0),
                ruby-sqlite3
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-paranoia.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-paranoia.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-paranoia.git
 Homepage: http://rubygems.org/gems/paranoia
 Testsuite: autopkgtest-pkg-ruby
