## ruby-paranoia 2.3.1

=== debian/changelog ===
ruby-paranoia (2.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
  * Bump Standards Version to 4.1.0
  * Add description to remove-bundler.patch, lintian happy 

 -- Abhijith PA <abhijith@openmailbox.org>  Sun, 10 Sep 2017 21:31:24 +0530
