=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-activerecord (>= 4.0),
                ruby-sqlite3
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-paranoia.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-paranoia.git
 Homepage: http://rubygems.org/gems/paranoia
