## ruby-paranoia 2.4.1

=== debian/changelog ===
ruby-paranoia (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.1
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.2.1
  * Update VCS urls to point to salsa
  * debian/control: use secure url in Homepage field
  * debian/copyright: use secure url in Format field
  * debian/watch: update to use gemwatch.debian.net

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Tue, 28 Aug 2018 11:08:35 -0300
