=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-activerecord (>= 4.0),
                ruby-sqlite3
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-paranoia.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-paranoia.git
-Homepage: http://rubygems.org/gems/paranoia
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-paranoia.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-paranoia
+Homepage: https://rubygems.org/gems/paranoia
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
