## ruby-paranoia 2.4.2

=== debian/changelog ===
ruby-paranoia (2.4.2-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Pirate Praveen ]
  * New upstream version 2.4.2
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Add epoch and backport friendly version for ruby-activerecord

 -- Pirate Praveen <praveen@debian.org>  Sat, 18 Jul 2020 14:29:17 +0530
