=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
-               ruby-activerecord (>= 4.0),
+               ruby-activerecord (>= 2:4.0~),
                ruby-sqlite3
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-paranoia.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-paranoia
 Homepage: https://rubygems.org/gems/paranoia
@@ -19,7 +19,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-activerecord (>= 4.0),
+         ruby-activerecord (>= 2:4.0~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: re-implementation of acts_as_paranoid for Rails 3
