## ruby-paranoia 2.4.3

=== debian/changelog ===
ruby-paranoia (2.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds support for Rails 6.1.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Raise to debhelper 13.
    (Standards-Version): Bump to 4.6.0.
    (Homepage): Update from rubygems to github project.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (License): Fix short name.
    (Copyright): Add team.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/upstream/metadata: Add.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 30 Nov 2021 02:36:14 +0100
