=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: ruby-paranoia
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-activerecord (>= 2:4.0~),
                ruby-sqlite3
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-paranoia.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-paranoia
-Homepage: https://rubygems.org/gems/paranoia
+Homepage: https://github.com/rubysherpas/paranoia
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-paranoia
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-activerecord (>= 2:4.0~),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: re-implementation of acts_as_paranoid for Rails 3
  Paranoia is a re-implementation of acts_as_paranoid for Rails 3, using much,
