## ruby-paranoia 3.0.0

=== debian/changelog ===
ruby-paranoia (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.0
  * Declare compliance with Debian Policy 4.7.0
  * d/p/remove-bundler.patch: removed, not needed anymore
  * d/p/0001-Do-not-use-git-in-gemspec.patch: fix FTBFS

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 17:39:19 -0300
