=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-activerecord (>= 2:4.0~),
                ruby-sqlite3
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-paranoia.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-paranoia
 Homepage: https://github.com/rubysherpas/paranoia
