## ruby-paranoia 3.0.1

=== debian/changelog ===
ruby-paranoia (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions in control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Bump activerecord build dependency to 6.0.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 14:31:41 -0500
