=== debian/control ===
--- 
+++ 
@@ -6,19 +6,17 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-activerecord (>= 2:4.0~),
+               ruby-activerecord (>= 2:6.0~),
                ruby-sqlite3
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-paranoia.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-paranoia
 Homepage: https://github.com/rubysherpas/paranoia
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-paranoia
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
