=== debian/watch ===
version=4
https://gemwatch.debian.net/paranoia .*/paranoia-(.*).tar.gz
