## ruby-paranoia 3.1.0

=== debian/changelog ===
ruby-paranoia (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Bump activerecord build dependency to 7.0.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 14:59:04 -0600
