=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-activerecord (>= 2:6.0~),
+               ruby-activerecord (>= 2:7.0~),
                ruby-sqlite3
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-paranoia.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-paranoia
 Homepage: https://github.com/rubysherpas/paranoia
